@charset "utf-8";
/* CSS Document */
.page header._entry-header, .single header._entry-header {
    margin-top: 169px;
}

.google-reviews-widget {
    width: 341px;
    padding: 10px;
    overflow: hidden;
    height: 93px;
    position: fixed;
    left: 2px;
    bottom: 2px;
    z-index: 9;
    background: #fff;
    border: 1px #84b236 solid;
}
.innerCvr {
   margin-bottom: 50px;
    margin-top: 60px;
    text-align: left;
    width: 100%;
}
p{
     font-size: 20px;
}
._content-area ul li {
    font-size: 20px;
}
.list-inline>li {
   padding-right: 15px !important;
}
._services-section strong {
    font-size: 15px !important;
    line-height: 20px;
}
div {
       font-size: 20px;
}
a._fw-black {
    font-size: 15px;
}
._testimonials .fa {
	font-size: 17px !important;
	color: #ffbf00 !important;
	display: inline-block !important;
}

.google-review {
	height: 150px !important;
	width: auto !important;
}

.thumbnail img {
	max-width: 75% !important;
}
.mainHeader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
._home-hero {
    margin-top: 169px;
}
.mainHeader ._primary-header ._ph-right .fixed-element1:before {
    color: #fff;
}
header.mainHeader ._primary-header ._phone a {
    position: static;
    font-size: 24px !important;
    padding-right: 0;
    height: auto;
}

.ftrTitl {
    text-transform: uppercase;
    color: #76a12e;
    font-size: 15px;
    margin-bottom: 20px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
}

header.mainHeader.aniPos .dropdown-menu>li>a {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    line-height: 20px;
}
._home-content-area > .container > .col-sm-12._ta-center {
    display: none !important;
}
._home-content-area {
    padding-top: 0 !important;
    margin-top: -22px;
}

@media (max-width:767px) {
    ._home-content-area {
        padding: 0 0 50px !important;
        margin-top: -32px;
    }
    ._entry-header ._entry-title {
        font-size: 32px !important;
    }
    .page header._entry-header, .single header._entry-header {
        margin-top: 0;
    }
    
    ._home-content-area > .container > .col-sm-12._ta-center {
        display: none !important;
    }
.mainHeader {
    position: static;
}
._home-hero {
    margin-top: 0;
}
.listing li {
    padding-left: 20px;
}
}
@media (max-width:479px) {
    .page header._entry-header, .single header._entry-header {
        margin-top: 202px;
    }
    .mob-head ._txt {
        width: 155px !important;
    }
    .mob-get .btn.btn-default {
        width: 100% !important;
        text-align: center;
        padding-right: 30px;
        background-position: 88% 50%;
    }
    .mob-get .btn.btn-default:after{
display: none;
    }
    .mob-get {
        width: 50% !important;
    }
    .fbzz {
        width: 50% !important;
    }
    ._content-area {
        margin-top: 48px !important;
    }
    header.mainHeader .navbar-default .navbar-collapse, header.mainHeader .navbar-default .navbar-form {
        position: absolute;
        top: 204px;
        z-index: 9;
        max-height: 400px;
        overflow: auto;
    }
    ._home-hero {
        margin-top: 243px;
    }
    .mob-head {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        z-index: 9;
        background: #fff;
    }
    .mainHeader {
        position: fixed;
    }
    header.mainHeader .nav > li > a {
        font-size: 15px;
        font-weight: 300;
        padding: 9px 10px;
    }
    header.mainHeader .DivId {
        top: 5px;
    }
}
@media (max-width:359px) {
    .mob-head .nmbr a, .mob-head .nmbr {
        font-size: 23px !important;
    }
    ._home-hero {
        margin-top: 193px;
    }
    header.mainHeader .navbar-default .navbar-collapse, header.mainHeader .navbar-default .navbar-form {
        top: 193px;
    }
    .listing li:nth-child(4):after {
       left:0px !important;
    }
    .listing li:nth-child(3):after {
          left: 0px !important;
    }
    .listing li:nth-child(2):after {
       left: 0px !important;
    }
    .listing li:nth-child(1):after {
       left:0px !important;
    }
}